.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bf26bf4c-1889-c3ad-cfc4-2f576d4d9b3a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b688b664-50fa-100e-7c07-174d3c2e8396 {
text-align: center !important;
}
.lfr-layout-structure-item-eddbc525-dc08-aeb6-db8d-26865f9c3032 {
text-align: center !important;
}
.lfr-layout-structure-item-5288c629-f2e4-640a-129b-ad7206476093 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f9562d94-6cbd-89ec-7143-eaa961aeb1f9 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-51fe9201-5d2d-7f09-adc6-a1030d5d7b01 {
display: none !important;
}
.lfr-layout-structure-item-e285c4c3-7287-0e03-a483-3c5db78dbec9 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-7081d4e1-fd0d-8cbc-0acf-839f2373b0fa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-c3f82af0-8243-65a5-338f-86ced67a0573 {
text-align: center !important;
}
.lfr-layout-structure-item-05ba6252-f623-131b-8c68-bfc165ca0c12 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-83fbd3b8-4e23-7461-4f0a-0e3de37d0003 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-d2e41eba-0089-debd-e93c-d0fcced98cae {
text-align: center !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa95c64e-2b98-5408-3de1-9740c271a84b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-cb90209d-8dcc-cf6f-c10c-3ec578a92ac2 {
text-align: center !important;
}
.lfr-layout-structure-item-8881a891-fb04-be7b-1375-7a7c278b7f7b {
text-align: center !important;
}
.lfr-layout-structure-item-979b22fa-15b8-54cf-e009-edc4fdf0aebd {
text-align: center !important;
}
.lfr-layout-structure-item-0a84af02-92a0-dd35-04ec-b0bc1a653798 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-21aed03f-6021-e80a-c02e-60e96ac32725 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-471e27d7-28ef-4fd9-0a87-f673affab347 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-01f9ca64-ee38-322d-c662-e8d195a0611d {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b138b27c-87fd-9122-40e2-a8de277dca15 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e6e2b0e7-6b07-972b-1a9a-53a2fd65e250 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-65d87324-76b5-1409-cc2a-dc317962a957 {
text-align: center !important;
}
